### Function

# Gimp context_get_distance_metric

since: 2.10

#### Declaration [src]

    GeglDistanceMetric
    gimp_context_get_distance_metric (
      void
    )

#### Description [src]

Get the distance metric used in some computations.

Returns the distance metric in the current context. See `gimp_context_set_distance_metric()` to know more about its usage.

Available since: 2.10

#### Return value

Type: `GeglDistanceMetric`

The distance metric.